Bug 701431 - [abrt] imsettings-1.2.2-1.fc15: imsettings_server_logger: Process /usr/libexec/imsettings-daemon was killed by signal 6 (SIGABRT)
[abrt] imsettings-1.2.2-1.fc15: imsettings_server_logger: Process /usr/libexe...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
abrt_hash:5b9811882e4fad43b4f94821da8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-02 16:23 EDT by Jayson Reis
Modified: 2011-06-10 09:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: imsettings-1.2.3-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-10 09:29:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dsos (7.30 KB, text/plain)
2011-05-02 16:23 EDT, Jayson Reis
no flags Details
File: maps (10.55 KB, text/plain)
2011-05-02 16:23 EDT, Jayson Reis
no flags Details
File: backtrace (13.56 KB, text/plain)
2011-05-02 16:23 EDT, Jayson Reis
no flags Details

  None (edit)
Description Jayson Reis 2011-05-02 16:23:37 EDT
abrt version: 2.0.1
executable: /usr/libexec/imsettings-daemon
cmdline: /usr/libexec/imsettings-daemon
component: imsettings
kernel: 2.6.38.4-20.fc15.x86_64
crash_function: imsettings_server_logger
package: imsettings-1.2.2-1.fc15
reason: Process /usr/libexec/imsettings-daemon was killed by signal 6 (SIGABRT)
uid: 1000
username: jayson
architecture: x86_64
os_release: Fedora release 15 (Lovelock)
time: 1304342798
rating: 4

Binary file: coredump, 9420800 bytes
Text file: dsos, 7480 bytes
Text file: maps, 10807 bytes
Text file: backtrace, 13885 bytes

event_log
-----
2011-05-02-17:23:18> (exited with 0)
2011-05-02-17:23:18> Analyzing coredump '/home/jayson/.abrt/spool/ccpp-2011-05-02-10:26:38-1922/coredump'
2011-05-02-17:23:19  All 28 debuginfo files are available
2011-05-02-17:23:20> Backtrace is generated and saved, 13885 bytes
2011-05-02-17:23:20> (exited with 0)

environ
-----
SHELL=/bin/bash
DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-jJSAX9kL6c,guid=78f62f897b56b86630648cf200000034
XDG_SESSION_COOKIE=15b805e51b9d59ac67c7e6210000000f-1304342797.983597-1449977309
XDG_RUNTIME_DIR=/run/user/jayson
DISPLAY=:0
DESKTOP_SESSION=gnome
WINDOWPATH=1
PATH=/usr/local/bin:/usr/bin:/bin
GDMSESSION=gnome
USERNAME=jayson
XDG_SESSION_ID=1
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jJSAX9kL6c,guid=78f62f897b56b86630648cf200000034
XAUTHORITY=/var/run/gdm/auth-for-jayson-cU8u9p/database
USER=jayson
DBUS_STARTER_BUS_TYPE=session
GNOME_KEYRING_PID=1845
SHLVL=1
PWD=/
GDM_LANG=en_US.utf8
GNOME_KEYRING_CONTROL=/tmp/keyring-mzdVR5
LANG=en_US.utf8
_=/usr/bin/dbus-launch
LOGNAME=jayson
HOME=/home/jayson

build_ids
-----
e5f626726497a81807681ed0088dbce6d6a1f17b
48b9e02d2199527bf0b51390ce501d804d2e447b
5d363f921f4545ef2e76fa9405d096745d4177fd
a72a4ed2b8cedfd9b314e2a46a7e2e2ddef39bcc
b0d87eb9db2ef99a9f2e9fdd394d58fb10201f61
2b6171bf3c4cdc48820fea29e569a86527b4654e
21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
f8056fb018119b495e2041966c83f24608404089
475ee088755895afc66a8ce42a95329f19656eb8
adc7519e0f91474d58bd87949e67e1d560d0e4c5
b72dd67e6b96945d801aa717f03bfa8455709fc2
48aea888319e1848137073c9cbde54a4c2a731c9
9fd7f9c1f8b41211bd210e10f915ef69cea6a2ee
2c35820baaea8571d8a8dc977f23cc7f629ddcb4
8f67031b50aa96f0a6ae7c89efed129297831c5d
9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
1055ac8cb851ad0f25c1533682ed949a1d85c826
a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
d54647ce3fe0f70c8d886886d69b0fb5038371fa
2f709c0d80b7741b678d35892b3ffacecc03d50c
15e31091755a8e7a6ece970b556da47f930e0485
5cc111ce758441128d08b5bc105a37addbc28a93
415dd94df0672c555dd4b2a4ef9dbf530694c82c
d0dd79c27d21227fa6e7478d3f441dbcb6b04173
1bb5d165bad7c3a7c009196da01f883df3381f62
8b86e05e174366cfcab602f40f851b804e605b1c
77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
Comment 1 Jayson Reis 2011-05-02 16:23:40 EDT
Created attachment 496356 [details]
File: dsos
Comment 2 Jayson Reis 2011-05-02 16:23:43 EDT
Created attachment 496357 [details]
File: maps
Comment 3 Jayson Reis 2011-05-02 16:23:46 EDT
Created attachment 496358 [details]
File: backtrace
Comment 4 Akira TAGOH 2011-05-11 23:18:26 EDT
Please check if you have certain permissions on $HOME/.imsettings.log.
Comment 5 Fedora Update System 2011-05-31 06:57:41 EDT
imsettings-1.2.3-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/imsettings-1.2.3-1.fc15
Comment 6 Fedora Update System 2011-06-02 15:12:23 EDT
Package imsettings-1.2.3-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing imsettings-1.2.3-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/imsettings-1.2.3-1.fc15
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2011-06-10 09:28:48 EDT
imsettings-1.2.3-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.